export function ContainsInvalidCharacters(message: string): boolean {
    // Check for any character that isn't; ASCII, emdash, newline, copyright, registered trademark
    const unicodeRegex = /[^\u0020-\u007E\u2014\u00A9\u00AE\u2122\u0080-\u024F«»]/g;

    return unicodeRegex.test(message);
}
